[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator /(Tvector4_extended, extended): Tvector4_extended

Divide a four-dimensional extended precision vector by a scalar

## Declaration

Source position: matrix.pp line 446

`operator operator /(Tvector4_extended, extended): Tvector4_extended(`
`const x: Tvector4_extended;`
`y: extended`
`):Tvector4_extended;`

## Description

This operator allows you to divide a vector by a scalar value. Each vector element is divided by the scalar value; the result is returned as a new vector.

Documentation generated on: Feb 26 2014